Subject: bug#6499: 23.1; Emacs gets stuck waiting for menu input

From: Tobias Bading <[email-masked]>
Date: Fri, 16 Jul 2010 12:05:03 +0200

Hi,

could someone please reopen bug #6499? IMHO this hasn't been fixed yet. 
I just tried trunk r100830 and Jan's patch from the emacs-23 branch has 
made it into the trunk, causing the following side-effect:
A menu does not stay open when you click on a menu bar item, instead it 
vanishes as soon as you release the mouse button. This happens most of 
the time, sometimes the menu stays open. Depending on how you move your 
mouse while the button is down, you can even manage to reproduce the 
original bug.

Thanks,
Tobias